Subject: bug#7140: Browsing with gnus doesn't show moderation status

From: Esa Peuha <[email-masked]>
Date: Sat, 2 Oct 2010 13:20:57 +0300

On Fri, Oct 1, 2010 at 5:32 PM, Lars Magne Ingebrigtsen <[email-masked]>wrote:

> Displaying it would have little performance impact, but I don't really
> think that this is information that's all that interesting to have in
> that context.  It would just clutter the display up, especially on
> private news servers where many (or most) groups are moderated, which is
> somewhat popular.
>

The amount of clutter depends on how the status is displayed; I don't think
a single 'm' between the number of articles and the colon would be too
distracting to anyone. But even if you don't want to do that by default,
could you at least make it a user option? Gnus generally allows the
customization of almost everything, so the few exceptions like the browse
buffer line format seem all the more annoying.